#content_border  {
	width: 215px;
	float: right;
	margin-right:10px;
	overflow: hidden;
}

#content_border_top  {
	height: 15px;
	overflow: hidden;
}

#content_main  {
	width: 480px;
	float: left;
	overflow: hidden;
}

#content_main_inner  {
	margin-left: 10px;
	margin-right:10px;
	overflow: hidden;
}

.width_1_3   {
	width: 150px;
	overflow: hidden;
}

.width_1_4   {
	width: 110px;
	overflow: hidden;
}

.width_1_2  {
	width: 230px;
	overflow: hidden;
}


.toggler_inner .width_1_3   {
	width: 140px;
	overflow: hidden;
}

.toggler_inner .width_1_4   {
	width: 105px;
	overflow: hidden;
}

.toggler_inner .width_1_2  {
	width: 210px;
	overflow: hidden;
}